.wh960{width:960px;}
.wh1000{width:1000px;}
.wh590{width:590px;}

#Area {width:1000px;margin: 0 auto;}

.nav01 {height:51px;line-height:51px; width:160px; text-align:center; background: url(../images/navdi.jpg) no-repeat;}

#navv {height:36px;line-height:36px; }


/*焦点图*/

.focus {
	position: relative;
	width: 932px;
	height: 532px;
	background-color: #000;
	float: left;
}

.focus img {
	width: 932px;
	height: 532px;
}

.focus .shadow .title {
	width: 260px;
	height: 65px;
	padding-left: 30px;
	padding-top: 20px;
}

.focus .shadow .title a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: bolder;
	overflow: hidden;
}

.focus .btn {
	position: absolute;
	bottom: 34px;
	left: 932px;
	overflow: hidden;
	zoom: 1;
}

.focus .btn a {
	position: relative;
	display: inline;
	width: 13px;
	height: 13px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}

.focus .btn a:hover,
.focus .btn a.current {
	cursor: pointer;
	background: #fc114a;
}

.focus .fPic {
	position: absolute;
	left: 0px;
	top: 0px;
}

.focus .D1fBt {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	z-index: 10;
}

.focus .shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	height: 44px;
	line-height: 44px;
	background: rgba(0, 0, 0, 0.6);
	filter: progid: DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#80000000', endColorstr='#80000000')\9;
	display: block;
	text-align: left;
}

.focus .shadow a {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	overflow: hidden;
	margin-left: 10px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
}

.focus .fcon {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #000
}

.focus .fcon img {
	display: block;
}

.focus .fbg {
	bottom: 25px;
	right: 40px;
	position: absolute;
	height: 21px;
	text-align: center;
	z-index: 200;
}

.focus .fbg div {
	margin: 17px -15px 0;
	overflow: hidden;
	zoom: 1;
	height: 14px
}

.focus .D1fBt a {
	position: relative;
	display: inline;
	width: 12px;
	height: 12px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #ffffff;
}

.focus .D1fBt .current,
.focus .D1fBt a:hover {
	background: #e80d1e;
}

.focus .D1fBt img {
	display: none
}

.focus .D1fBt i {
	display: none;
	font-style: normal;
}

.focus .prev,
.focus .next {
	position: absolute;
	width: 40px;
	height: 74px;
	background: url(../images/focus_btn.png) no-repeat;
}

.focus .prev {
	top: 50%;
	margin-top: -37px;
	left: 0;
	background-position: 0 -74px;
	cursor: pointer;
}

.focus .next {
	top: 50%;
	margin-top: -37px;
	right: 0;
	background-position: -40px -74px;
	cursor: pointer;
}

.focus .prev:hover {
	background-position: 0 0;
}

.focus .next:hover {
	background-position: -40px 0;
}

.bigfocus {
	width: 540px;
	height: 400px;
	overflow: hidden;
	z-index: -1;
}

.focusBox {
	width: 540px;
	height: 400px;
	overflow: hidden;
	position: relative;
}

.focusBox .hd {
	position: absolute;
	z-index: 10;
	right: 24px;
	bottom: 10px;
	top: 373px;
}

.focusBox .hd ul {
	float: left;
	height: 16px;
	overflow: hidden;
	zoom: 1;
	margin-left: 5px;
}

.focusBox .hd ul li {
	float: left;
	margin-right: 1px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	cursor: pointer;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	background: url(../images/01.png);
	margin-left: 5px;
}

.focusBox .hd ul li.on {
	font-size: 12px;
	color: #ffffff;
	background: url(../images/02.png);
	line-height: 16px;
}

.focusBox .bd {
	position: absolute;
	z-index: 1;
}

.focusBox .bd .pic {
	width: 540px;
	height: 400px;
	position: relative;
	overflow: hidden;
}

.focusBox .bd .pic img {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 540px;
	height: 400px;
	z-index: -1;
}

.focusBox .bd .pic p {
	position: absolute;
	bottom: 0px;
	_bottom: 0px;
	right: 0px;
	width: 540px;
	height: 36px;
	padding: 0px;
	color: #ffffff;
	z-index: 10;
	background: url(../images/xc002.png) repeat-y 0px;
	overflow: hidden;
}

.focusBox .bd .pic p .one {
	float: left;
	padding-left: 10px;
	line-height: 36px;
	font-size: 18px;
}

.focusBox .bd .pic p .one a:link,
.focusBox .bd .pic p .one a:visited {
	color: #ffffff;
	font-family: Microsoft YaHei;
}

.focusBox .bd .pic p .one a:hover,
.focusBox .bd .pic p .one a:active {
	color: #ffffff;
	font-family: Microsoft YaHei;
	text-decoration: none;
}




/*整站footer*/
#footer{
    border-top: 1px solid #dcdcdc;
    background-color: #fafafa;
}
#footer .friendLinks{
    text-align: center;
    margin: 0 20px;
    padding-top: 10px;
    border-bottom: 1px solid #f0f0f0;
}
#footer .friendLinks ul{
    font-size: 0;
}
#footer .friendLinks li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 0;
    padding: 10px 14px;
    height: 14px;
}
#footer .friendLinks a{
    color: #000;
    font-size: 14px;
}
#footer .friendLinks a:hover{
    text-decoration: underline;
}
#footer .info{
    margin: 0 auto;
    padding: 30px 20px;
    text-align: center;
}
#footer .info.w1200{
    width: 1160px;
}
#footer .info > div{
    float: left;
}
#footer .info .footerLeft img{
    display: block;
    margin-top: 3px;
    margin-right: 20px;
}
#footer .info .footerLeft a{
    display: inline-block;
    *display:inline;
    *zoom: 1;
}
#footer .info .footerCenter{
    text-align: left;
}
#footer .info .footerCenter p{
    color: #666666;
    font-size: 12px;
    line-height: 1;
    padding-top: 10px;
}
#footer .info .footerCenter p:first-child{
    padding-top: 0;
}
#footer .info .footerCenter p a{
    color: #666666;
}
#footer .info .footerCenter p a:hover{
    text-decoration: underline;
}
#footer .info .footerRight{
    float: right;
    font-size: 0;
    padding-top: 10px;
    margin-left: 30px;
}
#footer .info .footerRight a{
    display: inline-block;
    *display:inline;
    *zoom: 1;
    margin-right: 10px;
}
#footer .info .footerRight .hd315{
    background: url("../images/hd315.png") no-repeat;
    width: 35px;
    height: 37px;
}
#footer .info .footerRight .beian{
    background: url("../images/beian.png") no-repeat;
    width: 34px;
    height: 37px;
}
#footer .info .copyright{
    display: none;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    color: #fff;
}

/*万能闭合*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}  
.clearfix{display:inline-block;}  
*html .clearfix{height:1%;}  
*+html .clearfix{height:1%;}  
.clearfix {display:block;} 